<!-- Form Window -->
<html>

<head>
<title>{%const:title%} - {%title%}</title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/toolbar.js"></script>
<script language="JavaScript" type="text/javascript">
<!--
function window_onload()
{
  {%%if:resizeauto:1%%}
  window.resizeTo(document.body.scrollWidth, document.body.scrollHeight + 52);
  {%%endif%%}
}
//-->
</script>
<script language="javascript" for="Ok" event="onclick">
<!--
  var arr = new Array();
  var chk;
  //arr =  window.csslist;
  for (i=0; i<=(window.csslist.length-1); i++)
  {
	chk = eval("document.frames['iframe']."+window.csslist[i]+".checked");
	if (chk)
		if (arr.length>0) arr = arr + ";" + window.csslist[i];
		else arr = window.csslist[i];
   }
  if (arr.length>0) window.returnValue = arr;
  else window.returnValue = " ";
  window.close();
// -->
</script>
</head>

<body bgcolor="#E8E8E8" topmargin="0" leftmargin="0" marginheight="0" marginwidth="0" onload="return window_onload()">

<table width="100%" height="100%" cellpadding="3" cellspacing="3" border="0">
  <tr>
    <td height="100%" valign="top">
	<iframe frameborder="1" name="iframe" width="100%" height="100%" src="{%str:frame%}" style="z-index:1;" scrolling="auto"></iframe>
    </td>
  </tr>
  <tr>
	<td align="right">
		<input type="button" class="formButton" name="Ok" value="Add classes{%langstr:add_classes%}">
		<input type="button" class="formButton" name="Cancel" value="{%langstr:cancel%}" OnClick="window.close();">
	</td>
  </tr>
</table>

</body>

</html>